  body, p a {
    font: normal 100.01% Helvetica, Arial, sans-serif;
    min-width: 30em;
    background-color: #354228;
    color: #D3DAD3;

  }
  p {
    margin: 0em 0 0 0 2em;

  }

  html {
    padding: 0;
  }
  body {
    margin: 0;
    padding: 0;
  }

  #fixiert {
    position: absolute;
    top: 2.8em;
    left: 2em;
    width: 8em;
    background-color: white;
    border: 1px solid silver;
  }
  html>body #fixiert {  /* nur fuer moderne Browser! */
    position: fixed;
  }
    html>body #fixiert2 {  /* nur fuer moderne Browser! */
    position: fixed;
  }
    html>body #fixiert5 {  /* nur fuer moderne Browser! */
    position: fixed;
  }
  #fixiert img {
    height: 4.8em;
    float: center;
  }
   #fixiert2 {
    position: absolute;
    top: 29.8em;
    left: 2em;
    width: 8em;
    background-color: white;
    border: 1px solid silver;
  }
  #fixiert2 img {
    height: 4.8em;
    float: center;
  }
  #fixiert3 {
    position: absolute;
    top: 0.4em;
    right: 2em;
    width: 12.5em;
    background-color: #586F42;
    border: 1px solid silver;
  }
  #fixiert3 img {
    height: 4.8em;
    float: center;
  }
  #fixiert4 {
    position: absolute;
	top: 0.3em;
    right: 1.1em;
    width: 28em;
	background-color: none;
    border: 0px solid silver;
  }
  #fixiert4 img {
	top: 1.6em;
	height: 7em;
    float: center;
  }
   #fixiert5 {
    top: 35.2em;
    left: 2em;
    width: 8em;
    background-color: white;
    border: 1px solid silver;
  }
  #fixiert5 img {
    height: 4.8em;
    float: center;
  }

  #Inhalt {
    margin-left: 11em;
    padding: 0 1em;
    margin-bottom: 2em;
    border-left: 2px ridge silver;
    border-bottom: 2px ridge silver;
    border-top: 2px ridge silver;
  }
  * #Inhalt {  /* versteckt vor Netscape 4 */
    background-color: #1E351F;
  }
  #Inhalt img {
    border-color: black;
    margin-top: 0.5em;
    margin-left: 0.5em;
    margin-right: 0.5em;
  }

  #Inhalt h2 {
    font-size: 1.2em;
    margin: 2em 5% 2em;
    color: #D3DAD3;
    border-bottom: 1px solid silver;
  }
  #Inhalt p {
    font-size: 1em;
    margin: 1em 0;
    color: #D3DAD3;
  }
  #Inhalt #Fusszeile {
    font-size: 0.9em;
    margin: 0em 0 0;
    padding: 0.1em;
    text-align: center;
    background-color: #1E351F;
    border: 0px solid silver;
  }

  #Fusszeile li {
    list-style: none;
    background-color: #1E351F;
    margin: 0;
    padding: 0.2em;
    text-decoration: none;

  }

  ul#Fusszeile a {
    display: block;
    padding: 0.2em;
    font-weight: bold;
  }
  ul#Fusszeile a:link {
    color: black;
    background-color: #1E351F;
    text-decoration: underline;
  }

  h1 {
    background: #BDC7BC url(../bilder/Teich-banner.jpg) no-repeat;
    font-size: 1.5em;
    margin: 0.5em; padding: 0.3em;
    color: #4B5B42;
    text-align: center;
    border: 2px ridge gray;
  }

  #Navigation {
    font-size: 0.83em;
    margin: 0 0 0em; padding: 0;
    background: url(../bilder/index/verlauf.jpg) repeat-y;
  }
   #Startseite1 {
    font-size: 0.83em;
    margin: 0 0 0em; padding: 0;
  }
  #Subnavigation {
    font-size: 0.8em;
    margin: 4 4 4em; padding: 0.2;
    background: url(../bilder/index/verlauf.jpg) repeat-y;
  }
  #Navigation2 {
    font-size: 0.83em;
    margin: 0 0 0em; padding: 0;
    background: url(../bilder/index/verlauf.jpg) repeat-y;
  }
  #Navigation3 {
    font-size: 0.83em;
    margin: 0 0 0em; padding: 0;
    //background-color: #354228;
  }
  #Navigation4 {
    font-size: 0.83em;
    margin: 0 0 0em; padding: 0;
    background: url(../bilder/index/verlauf2.jpg) repeat-y;
  }
   ul#Navigation2 a:link {
    color: #4b5b42;
    text-decoration: none;
    }
   ul#Navigation2 a:visited {
    color: black;
    text-decoration: none;
  }
   ul#Navigation2 a:hover {
    color: black;
    text-decoration: none;
  }
  ul#Navigation2 a:active {
    color: white;
    background-color: #354228;
    text-decoration: none;
    }
  #Navigation2 li {
    list-style: none;
    margin: 0;
    padding: 0.15em;
    text-decoration: none;
  }
  #Navigation li {
    list-style: none;
    margin: 0;
    padding: 0.15em;
    text-decoration: none;
  }
  #Navigation4 li {
    list-style: none;
    margin: 0;
    padding: 0.15em;
    text-decoration: none;
  }
  ul#Navigation a {
    display: block;
    padding: 0.2em;
    font-weight: bold;
  }
  ul#Navigation4 a {
    display: block;
    padding: 0.2em;
    font-weight: bold;
  }
  ul#Navigation a:link {
    color: #4b5b42;
    background-color: #BDC7BC;
    text-decoration: none;
  }
  ul#Subnavigation a:link {
    color: #003366;
    background-color: #DDDDDD;
    text-decoration: none;
  }
  ul#Navigation4 a:link {
    color: #4b5b42;
    background-color: #BDC7BC;
    text-decoration: none;
  }
  ul#Navigation a:visited {
    color: black;
    background-color: #BDC7BC;
    text-decoration: none;
  }
  ul#Navigation4 a:visited {
    color: black;
    background-color: #BDC7BC;
    text-decoration: none;
  }
  ul#Navigation a:hover {
    color: black;
    background-color: white;
    text-decoration: none;
  }
  ul#Navigation4 a:hover {
    color: black;
    background-color: white;
    text-decoration: none;
  }
  ul#Navigation a:active {
    color: white;
    background-color: gray;
    text-decoration: none;
    }
	ul#Subnavigation a:active {
    color: #E6D297;
    background-color: #444444;
    text-decoration: none;
    }
	ul#Subnavigation a:link {
    color: #003366;
    background-color: #BDC7BC;
    text-decoration: none;
  }
	 ul#Navigation4 a:active {
    color: white;
    background-color: gray;
    text-decoration: none;
    }
a:link {
    text-decoration: none;
    color: #D3DAD3;
    }
a:visited {
    text-decoration: none;
    color: #D3DAD3;
}
